/*
6001

*/

/*-------------------------------------------------------------*/
/*-----------------[ELIRAN List Category Post]-----------------*/
/*-------------------------------------------------------------*/


.lcp_catlist li a:first-child{font-size:18px; color:#6B5498; font-weight:bold;} /* $$$ List category posts */
.lcp_catlist img { float:left; margin:5px 10px 5px 0; }
.lcp_catlist li:after { content:'.';height:0px;visibility:hidden;display:block;clear:both;}
#content ul.lcp_catlist li {list-style-type:none;}
.thumbstuff {
position: absolute;
left: 0;
top: 3px;
}
.lcp_catlist li {
clear: both;
display: inline-table;
padding-left: 110px;
margin-bottom: 40px;
position: relative;
border="0" /></div>
}
.lcp_catlist a {
color:#6B5498;
text-decoration: underline;
}
span.lcp_excerpt{
display: blockquote;
font-family: sans-serif;
font-size: 16px;
}
.thumbstuff {
float: left;
margin: 0 0 0 0;
}
.lcp_catlist li {
list-style-type: none;
overflow: auto;
padding: 10px;
}

